/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/
/* Revolution Slider */

.ares .tp-tab { border: 1px solid #eee; }
.ares .tp-tab-content { margin-top: -4px; }
.ares .tp-tab-content { padding: 15px 15px 15px 110px; }
.ares .tp-tab-image { width: 80px;height: 80px; }


.pt-1{padding-top: 1px;}
.position-rel{position: relative !important;}
.ft-44{font-size: 44px !important;}
.text-j{text-align:justify !important;}
.mt-20{margin-top: 20px !important; }
.mt-10{margin-top: 10px !important; }

.booking-slider{
	background: url('../images/hero-slider/one_way_drop_cab_slider.webp') center left no-repeat; 
	background-size: cover;
}

.bg-black{
	background-color: rgba(0,0,0,0.2);
}
.bg-gray{background-color: #F5F5F5;}
.display-block{display: block;}
.display-none{display:none;}
.ht-45{height: 55px;}
.ht-30{height: 30px;}
.mr-lt20{margin-left:20px;}
.mr-bt{margin-bottom:15px;margin-left:40px;}
.mr-bt0{margin-bottom:0px;}

.text-center{text-align: center;}
.bg-city{
	background-color: #e8b037; 
	background-size: cover;
	}
.mb-2{
	margin-bottom: 2px !important;
}
.margin-10 {
	margin:10px;
}

.font-style{
 font-size: 13px; 
 font-style: normal;
 }
.pd-0{
	padding:0px !important;
	}
.t-gray{
	color: #BBB;
}
.service-text{
font-size: 44px !important; 
line-height: 1.2 !important;
}


.foot-pd{padding: 30px 0 !important;}
.mb-2{ margin-bottom: 2px !important; }
.foot-bg{
	background: url('images/world-map.webp') no-repeat center center !important;
	background-size: 100%;
}
.ft-30{
	font-size: 30px !important;
	}
	
.head-bg{ background-color:#f7b62c !important;
}
.head-tx{
	color:#0a0a0a !important;
}
.pos-rel{
	position: relative !important;
}

.rev-slider-bg{
	background: #FFF url('../images/cars/one_way_drop_cab_car_bg.webp') center 70% no-repeat; 
	background-size: 100% auto; 
	padding: 100px 0 10px;
	}
.rev-l1{
	z-index: 6; 
	min-width: 370px; max-width: 370px; color: #EEE; white-space: nowrap;
}
.rev-l2{
	z-index: 7; color: #FFF; letter-spacing: 2px; white-space: normal;
}
.rev-l3 {
	z-index: 8; min-width: 360px; max-width: 360px; color: #EEE; white-space: normal; font-size: 13px;
}

.mx-width{
	max-width: 1240px !important;
}

.bg2-city{
	background-color: #212121 !important; 
	background-size: cover;
}
.color-tx{
	color: #666 !important;
}

.featured-h3{
	font-size: 42px !important; 
	letter-spacing: -2px !important; 
	text-transform: capitalize !important;
}
.featured-b{
	font-size: 23px; letter-spacing: 0px; 
	text-transform: capitalize; font-weight: 300;
}
.featured-bg{
	background: #FFF url('images/one_way_drop_cab_our-benefits.webp') left bottom no-repeat; background-size: cover; padding: 100px 0
}